Reference record for OID 1.3.6.1.4.1.232.1.2.23.1.1.15

Parent
1.3.6.1.4.1.232.1.2.23.1.1 (cpqSePCIeDiskEntry)
Node code
15
Node name
cpqSePCIeDiskPercntEndrnceUsed
Numeric OID
1.3.6.1.4.1.232.1.2.23.1.1.15
URN notation
urn:oid:1.3.6.1.4.1.232.1.2.23.1.1.15
ASN.1 notation

{1 3 6 1 4 1 232 1 2 23 1 1 15}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) cpqStdEquipment(1) cpqSeComponent(2) cpqSePCIeDisk(23) cpqSePCIeDiskTable(1) cpqSePCIeDiskEntry(1) cpqSePCIeDiskPercntEndrnceUsed(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) cpqStdEquipment(1) cpqSeComponent(2) cpqSePCIeDisk(23) cpqSePCIeDiskTable(1) cpqSePCIeDiskEntry(1) cpqSePCIeDiskPercntEndrnceUsed(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) cpqStdEquipment(1) cpqSeComponent(2) cpqSePCIeDisk(23) cpqSePCIeDiskTable(1) cpqSePCIeDiskEntry(1) cpqSePCIeDiskPercntEndrnceUsed(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) cpqStdEquipment(1) cpqSeComponent(2) cpqSePCIeDisk(23) cpqSePCIeDiskTable(1) cpqSePCIeDiskEntry(1) cpqSePCIeDiskPercntEndrnceUsed(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) cpqStdEquipment(1) cpqSeComponent(2) cpqSePCIeDisk(23) cpqSePCIeDiskTable(1) cpqSePCIeDiskEntry(1) cpqSePCIeDiskPercntEndrnceUsed(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) cpqStdEquipment(1) cpqSeComponent(2) cpqSePCIeDisk(23) cpqSePCIeDiskTable(1) cpqSePCIeDiskEntry(1) cpqSePCIeDiskPercntEndrnceUsed(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) cpqStdEquipment(1) cpqSeComponent(2) cpqSePCIeDisk(23) cpqSePCIeDiskTable(1) cpqSePCIeDiskEntry(1) cpqSePCIeDiskPercntEndrnceUsed(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) cpqStdEquipment(1) cpqSeComponent(2) cpqSePCIeDisk(23) cpqSePCIeDiskTable(1) cpqSePCIeDiskEntry(1) cpqSePCIeDiskPercntEndrnceUsed(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) cpqStdEquipment(1) cpqSeComponent(2) cpqSePCIeDisk(23) cpqSePCIeDiskTable(1) cpqSePCIeDiskEntry(1) cpqSePCIeDiskPercntEndrnceUsed(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) cpqStdEquipment(1) cpqSeComponent(2) cpqSePCIeDisk(23) cpqSePCIeDiskTable(1) cpqSePCIeDiskEntry(1) cpqSePCIeDiskPercntEndrnceUsed(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) cpqStdEquipment(1) cpqSeComponent(2) cpqSePCIeDisk(23) cpqSePCIeDiskTable(1) cpqSePCIeDiskEntry(1) cpqSePCIeDiskPercntEndrnceUsed(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) cpqStdEquipment(1) cpqSeComponent(2) cpqSePCIeDisk(23) cpqSePCIeDiskTable(1) cpqSePCIeDiskEntry(1) cpqSePCIeDiskPercntEndrnceUsed(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) cpqStdEquipment(1) cpqSeComponent(2) cpqSePCIeDisk(23) cpqSePCIeDiskTable(1) cpqSePCIeDiskEntry(1) cpqSePCIeDiskPercntEndrnceUsed(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) cpqStdEquipment(1) cpqSeComponent(2) cpqSePCIeDisk(23) cpqSePCIeDiskTable(1) cpqSePCIeDiskEntry(1) cpqSePCIeDiskPercntEndrnceUsed(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) cpqStdEquipment(1) cpqSeComponent(2) cpqSePCIeDisk(23) cpqSePCIeDiskTable(1) cpqSePCIeDiskEntry(1) cpqSePCIeDiskPercntEndrnceUsed(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) cpqStdEquipment(1) cpqSeComponent(2) cpqSePCIeDisk(23) cpqSePCIeDiskTable(1) cpqSePCIeDiskEntry(1) cpqSePCIeDiskPercntEndrnceUsed(15)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/1/2/23/1/1/15
  • /ISO/Identified-Organization/6/1/4/1/232/1/2/23/1/1/15
  • /ISO/3/6/1/4/1/232/1/2/23/1/1/15
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/cpqStdEquipment/cpqSeComponent/cpqSePCIeDisk/cpqSePCIeDiskTable/cpqSePCIeDiskEntry/cpqSePCIeDiskPercntEndrnceUsed
  • /iso/identified-organization/dod/internet/private/enterprise/hp/cpqStdEquipment/cpqSeComponent/cpqSePCIeDisk/cpqSePCIeDiskTable/cpqSePCIeDiskEntry/cpqSePCIeDiskPercntEndrnceUsed
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/cpqStdEquipment/cpqSeComponent/cpqSePCIeDisk/cpqSePCIeDiskTable/cpqSePCIeDiskEntry/cpqSePCIeDiskPercntEndrnceUsed
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/cpqStdEquipment/cpqSeComponent/cpqSePCIeDisk/cpqSePCIeDiskTable/cpqSePCIeDiskEntry/cpqSePCIeDiskPercntEndrnceUsed
  • /iso/identified-organization/dod/internet/private/enterprises/hp/cpqStdEquipment/cpqSeComponent/cpqSePCIeDisk/cpqSePCIeDiskTable/cpqSePCIeDiskEntry/cpqSePCIeDiskPercntEndrnceUsed
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/cpqStdEquipment/cpqSeComponent/cpqSePCIeDisk/cpqSePCIeDiskTable/cpqSePCIeDiskEntry/cpqSePCIeDiskPercntEndrnceUsed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/cpqStdEquipment/cpqSeComponent/cpqSePCIeDisk/cpqSePCIeDiskTable/cpqSePCIeDiskEntry/cpqSePCIeDiskPercntEndrnceUsed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/cpqStdEquipment/cpqSeComponent/cpqSePCIeDisk/cpqSePCIeDiskTable/cpqSePCIeDiskEntry/cpqSePCIeDiskPercntEndrnceUsed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/cpqStdEquipment/cpqSeComponent/cpqSePCIeDisk/cpqSePCIeDiskTable/cpqSePCIeDiskEntry/cpqSePCIeDiskPercntEndrnceUsed
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/cpqStdEquipment/cpqSeComponent/cpqSePCIeDisk/cpqSePCIeDiskTable/cpqSePCIeDiskEntry/cpqSePCIeDiskPercntEndrnceUsed
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/cpqStdEquipment/cpqSeComponent/cpqSePCIeDisk/cpqSePCIeDiskTable/cpqSePCIeDiskEntry/cpqSePCIeDiskPercntEndrnceUsed
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/cpqStdEquipment/cpqSeComponent/cpqSePCIeDisk/cpqSePCIeDiskTable/cpqSePCIeDiskEntry/cpqSePCIeDiskPercntEndrnceUsed
  • /iso/org/dod/internet/private/enterprise/compaq/cpqStdEquipment/cpqSeComponent/cpqSePCIeDisk/cpqSePCIeDiskTable/cpqSePCIeDiskEntry/cpqSePCIeDiskPercntEndrnceUsed
  • /iso/org/dod/internet/private/enterprise/hp/cpqStdEquipment/cpqSeComponent/cpqSePCIeDisk/cpqSePCIeDiskTable/cpqSePCIeDiskEntry/cpqSePCIeDiskPercntEndrnceUsed
  • /iso/org/dod/internet/private/enterprise/Compaq/cpqStdEquipment/cpqSeComponent/cpqSePCIeDisk/cpqSePCIeDiskTable/cpqSePCIeDiskEntry/cpqSePCIeDiskPercntEndrnceUsed
  • /iso/org/dod/internet/private/enterprises/compaq/cpqStdEquipment/cpqSeComponent/cpqSePCIeDisk/cpqSePCIeDiskTable/cpqSePCIeDiskEntry/cpqSePCIeDiskPercntEndrnceUsed
  • Additional combinations skipped.

Descriptions

cpqSePCIeDiskPercntEndrnceUsed — HPE networking MIB copies (LibreNMS/Observium Community)

PCIe Drive Percent Endurance Used. This value specifies the hundredths of the percentage disk life used. The value of this field is allowed to exceed 100%. As an example, if the value reported is 50, this would indicate .50 percent endurance used. This value will be 4,294,967,295 if the percent endurance used cannot be determined or is not supported.

Source records

cpqSePCIeDiskPercntEndrnceUsed

Status in source: optional.

Names: cpqSePCIeDiskPercntEndrnceUsed

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "cpqSePCIeDiskPercntEndrnceUsed",
    "OBJECT-TYPE",
    "SYNTAX",
    "Gauge",
    "ACCESS",
    "read-only",
    "STATUS",
    "optional",
    "DESCRIPTION",
    "\"PCIe Drive Percent Endurance Used. This value specifies the hundredths of the percentage disk life used. The value of this field is allowed to exceed 100%. As an example, if the value reported is 50, this would indicate .50 percent endurance used. This value will be 4,294,967,295 if the percent endurance used cannot be determined or is not supported.\"",
    "::=",
    "{",
    "cpqSePCIeDiskEntry",
    "15",
    "}"
  ],
  "syntax_tree": [
    [
      "ApplicationSyntax",
      "Gauge"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "optional"
    ],
    [
      "DESCRIPTION",
      "PCIe Drive Percent Endurance Used. This value specifies the hundredths of the percentage disk life used. The value of this field is allowed to exceed 100%. As an example, if the value reported is 50, this would indicate .50 percent endurance used. This value will be 4,294,967,295 if the percent endurance used cannot be determined or is not supported."
    ],
    null,
    null,
    null,
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQSTDEQ-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQSTDEQ-MIB

    Published definition
    cpqSePCIeDiskPercntEndrnceUsed OBJECT-TYPE
            SYNTAX  Gauge
            ACCESS  read-only
            STATUS  optional
            DESCRIPTION
                "PCIe Drive Percent Endurance Used.
                This value specifies the hundredths of the percentage disk life used.
                The value of this field is allowed to exceed 100%. 
                As an example, if the value reported is 50, this would indicate .50 
                percent endurance used.            
                This value will be 4,294,967,295 if the percent endurance used cannot
                 be determined or is not supported."
            ::= { cpqSePCIeDiskEntry 15 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}

    Related source files and packages:


    Source location: CPQSTDEQ-MIB::cpqSePCIeDiskPercntEndrnceUsed.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.148420+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSTDEQ-MIB

    Published definition
    cpqSePCIeDiskPercntEndrnceUsed OBJECT-TYPE
            SYNTAX  Gauge
            ACCESS  read-only
            STATUS  optional
            DESCRIPTION
                "PCIe Drive Percent Endurance Used.
                This value specifies the hundredths of the percentage disk life used.
                The value of this field is allowed to exceed 100%.
                As an example, if the value reported is 50, this would indicate .50
                percent endurance used.
                This value will be 4,294,967,295 if the percent endurance used cannot
                 be determined or is not supported."
            ::= { cpqSePCIeDiskEntry 15 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}

    Related source files and packages:


    Source location: CPQSTDEQ-MIB::cpqSePCIeDiskPercntEndrnceUsed.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.262276+00:00.

Siblings (14)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.1.2.23.1.1.1 cpqSePCIeDiskPCIBusIndex00
1.3.6.1.4.1.232.1.2.23.1.1.2 cpqSePCIeDiskPCIDeviceIndex00
1.3.6.1.4.1.232.1.2.23.1.1.3 cpqSePCIeDiskPCIFunctionIndex00
1.3.6.1.4.1.232.1.2.23.1.1.4 cpqSePCIeDiskModel00
1.3.6.1.4.1.232.1.2.23.1.1.5 cpqSePCIeDiskFwRev00
1.3.6.1.4.1.232.1.2.23.1.1.6 cpqSePCIeDiskSerialNumber00
1.3.6.1.4.1.232.1.2.23.1.1.7 cpqSePCIeDiskCapacityMB00
1.3.6.1.4.1.232.1.2.23.1.1.8 cpqSePCIeDiskCondition00
1.3.6.1.4.1.232.1.2.23.1.1.9 cpqSePCIeDiskCurrentTemperature00
1.3.6.1.4.1.232.1.2.23.1.1.10 cpqSePCIeDiskThresholdTemperature00
1.3.6.1.4.1.232.1.2.23.1.1.11 cpqSePCIeDiskHwLocation00
1.3.6.1.4.1.232.1.2.23.1.1.12 cpqSePCIeDiskOsName00
1.3.6.1.4.1.232.1.2.23.1.1.13 cpqSePCIeDiskWearStatus00
1.3.6.1.4.1.232.1.2.23.1.1.14 cpqSePCIeDiskPowerOnHours00